Minecraft
AE2WTLib
Alex's Caves
Alex's Delight
Alex's Mobs
Applied Energistics 2
Aquaculture 2
Aquaculture Delight
Artifacts
Better Archeology
Biomes O' Plenty
BotanyPots
Building Gadgets 2
CoFH Core
Comforts
Construction Wand
Create
Create Confectionery
Create Crafts & Additions
Create Deco
Create Enchantment Industry
Create Jetpack
Create Ore Excavation
Create Slice & Dice
Create Stuff & Additions
Create: Central Kitchen
Create: Copycats+
Create: Interiors
Create: New Age
Create: Steam 'n' Rails
Customizable Elytra
Decorative Blocks
Delightful
Elevator Mod
Explorer's Compass
Farmer's Delight
FramedBlocks
Goblin Traders
Guard Villagers
Handcrafted
Iron Chests
Iron Furnaces
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Mekanism
Mekanism: Generators
Mekanism: Tools
MrCrayfish's Furniture Mod
Naturalist
Nature's Compass
Nether's Delight
Ocean's Delight
Paraglider
Rechiseled
Rechiseled: Create
Refined Storage
Refined Storage Addons
SecurityCraft
Serene Seasons
Storage Drawers
Thermal Series
Trash Cans
Twigs
chisels-and-bits
Tom's Simple Storage Mod
Colourful Earth
CrabClaws
Dis-Enchanting Table
Eat an Omelette
EnderPack
Epic Power Bracelets
Exclusive Weapons Armor And Tools
Golden Foods
MobDropsRecipes End
MobDropsRecipes Overworld
More Beautiful Torches!
More Bows and Arrows
More Useful Copper
New Shield Variants
New Slab Variants
Overclocked Watches
Super Ore Block
Wider Ender Chests
Waystones
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Create Big Cannons
Create Diesel Generators
Create Metallurgy
Create Recycling
Create Sabers
Create: Bells & Whistles
Create: Connected
Create: Crystal Clear
Create: Dreams & Desires
Create: The Factory Must Grow
Extended Cogwheels
Mob Drops Recipes Nether
BeautifulCampfires
Bountiful
Trading Post
MrCrayfish's Furniture Mod: Refurbished
Better Pickaxe Trims
CookingForBlockheads
Deeper and Darker
Lootr
MmmMmmMmmmmm
